baseURL: "https://itsblue-development.itsblue.online/itsblue-website/@pages-dev"
defaultContentLanguage: "en"
title: "Itsblue"
theme: "quark-hugo"

params:
  gridSize: "grid-lg"

languages:
  de:
    title: "Itsblue"
  en:
    title: "Itsblue"

markup:
  goldmark:
    renderer:
      unsafe: true

outputFormats:
  privacypolicy:
    baseName: "privacypolicy"
    isPlainText: false
    isHTML: true
    permalinkable: true
    suffix: "html"
    mediaType: "text/html"
